a{
    color: rgba(0,0,0,0.60);
    outline: none;
    text-decoration: none;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}
a:hover,a:focus{color:#74777b;text-decoration: none;}

.bgcolor-1 { background: #f0efee; }
.htmleaf-header h1 {
	color: #D5D6E2;
	font-weight: 600;
	font-size: 2em;
	line-height: 1;
	margin-bottom: 0;
}
body {
    background-color: #FFFFFF;
    color: #000000;
}


@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 960px) {
}

@media screen and (max-width: 766px) {
}

@media screen and (max-width: 640px) {
}
